"1.0.1": Initialize plugin.
"1.0.2":
    - Create database tables.
    - v1.0.2/create_states_table.php
    - v1.0.2/create_countries_table.php
"1.0.3":
    - Add seed data for countries and states.
    - v1.0.3/seed_all_tables.php
"1.0.4": Satisfy the new Google API key requirement.
"1.0.5":
    - Countries can now be pinned to make them appear at the top of the list.
    - v1.0.5/add_country_pinned_flag.php
"1.0.6": Added support for defining a default country and state.
"1.0.7": Added basic geocoding method to the Country model.
"1.0.8": Include Mexico states
"1.1.0": !!! Update requires Build 447. Fixed AddressFinder formwidget not working correctly in repeaters.
"1.1.1": Minor fix to AddressFinder formwidget for the change to the FormField API
"1.1.2": Yet another change to the AddressFinder for changes to the FormField API
"1.1.3":
    - Include Argentina states
    - v1.1.3/seed_ar_states.php
"1.1.4": Added support for UK counties
"1.1.5":
    - Include Italian states (province)
    - v1.1.5/seed_it_states.php
"1.1.6":
    - Added ability to disable specific states
    - v1.1.6/add_enabled_states.php
"2.0.0":
    - Rebrand to Winter.location
    - v2.0.0/rename_tables.php
"2.0.1":
    - Rebrand table indexes
    - Add migrations for translate plugin attributes and indexes tables
    - v2.0.1/rename_indexes.php
    - v2.0.1/fix_translate_records.php
"2.0.2":
    - Include Russian states (subjects)
    - v2.0.2/seed_ru_states.php
